@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index01{ position:relative; background:url(index_01.jpg) no-repeat;height:100px;}
.index01 div.flash{
	position:absolute;
	left: 240px;
	top: 189px;
	width: 697px;
	height: 587px;
}
.index09{ position:relative; background:url(index_09.jpg) no-repeat;height:100px;}
.index09 iframe{
	position:absolute;
	height:212px;
	left: 183px;
	top: 22px;
	width: 763px;
}
.index35{ position:relative; background:url(index_35.jpg) no-repeat;height:100px;}
.index35 iframe{
	position:absolute;
	height:220px;
	left: 0px;
	top: 38px;
	width: 800px;
}
.index48{ position:relative; background:url(index_48.jpg) no-repeat;height:100px;}
.index48 iframe{
	position:absolute;
	height:179px;
	left: 3px;
	top: 82px;
	width: 650px;
}
.index13{ position:relative; background:url(index_13.jpg) no-repeat;height:100px;}
.index13 div{
	position:absolute;
	font:14px/22px 微软雅黑;
	color:#F06;
	text-indent:2em;
	left: 67px;
	top: 61px;
	width: 526px;
}
.index26{ position:relative; background:url(index_26.jpg) no-repeat;height:100px;}
.index26 div{
	position:absolute;
	font:14px/22px 微软雅黑;
	color:#000;
	text-indent:2em;
	left: 257px;
	top: 82px;
	width: 576px;
}
.index43{ position:relative; background:url(index_43.jpg) no-repeat;height:100px;}
.index43 div{
	position:absolute;
	font:14px/22px 微软雅黑;
	color:#F06;
	text-indent:2em;
	left: 407px;
	top: 88px;
	width: 526px;
}
.index53{ position:relative; background:url(index_53.jpg) no-repeat;height:100px;}
.index53 div{
	position:absolute;
	font:14px/21px 微软雅黑;
	color:#035457;
	left: 120px;
	top: 19px;
}
.index56{ position:relative; background:url(index_56.jpg) no-repeat;height:100px;}
.index56 div.s{
	position:absolute;
	width:750px;
	height:440px;
	left: 0px;
	top: 58px;
}
